/*
Theme Name:   JNews-child
Description:  Write here a brief description about your child-theme
Author:       Hans Muller
Author URL:   http://#
Template:     jnews
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  jnews-child
*/

/* Write here your own personal stylesheet */
.auther-widgetised table td > div {
    margin: 30px 0 30px 0px;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.auther-widgetised table td .img-div.wc, .auther-widgetised table td .view-article {
    margin: 0;
    border: none;
    padding: 0;
}

.jeg_author_image .img-div.wc {
    width: auto;
    height: auto;
    overflow: auto;
    border-radius: 0;
}

.jeg_main_content .jeg_post_meta .jeg_meta_author .img-div.wc{
    height:auto;
}

.single-post .entry-header .meta_right { display:none;  }

.single-post .entry-header .meta_left  { line-height: 44px; width: 100%; margin-right: 0; }

.single-post .entry-header .meta_left div { float: left; margin-right: 10px; }

.single-post .entry-header .meta_left .img-div { width: auto; text-align: left; overflow: visible; }

.single-post .entry-header .meta_left .jeg_meta_author img { margin-top: 0; margin-bottom: 0; }

.single-post .jeg_wide_content .jeg_main_content{ width:66.66666667%;}

.single-post .jeg_wide_content .jeg_sidebar{ width:33.33333%;}

.single-post .jeg_sidebar .social-top .jeg_social_wrap{ padding: 25px; border: 6px solid #eee; margin: 0 20px 0 20px; background-color: #ffffff; text-align:center;}

a.wc-view_magazines {
    padding: 5px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: 700;
    border: 2px solid #004772;
    background-color: #004772;
    color: #fff;
    text-transform: uppercase;
	font-family:"PT Sans";
}

a.wc-view_magazines .edd-add-to-cart-label{ transition:.1s opacity!important; opacity:1;}

a.wc-view_magazines:hover {
    color: #fff;
    text-decoration: none;
}



/*--------MEDIA QUERIES----------*/

@media only screen and (min-width:320px) and (max-width:568px) {
	
.single-post .entry-header .meta_left { line-height: 20px; }

.single-post .jeg_wide_content .jeg_main_content{ width:100%;}

.single-post .jeg_wide_content .jeg_sidebar{ width:100%;}

}


@media only screen and (max-width: 768px) {
    .jeg_navbar_mobile .jeg_search_toggle, .jeg_navbar_mobile .toggle_btn {
        color: #fbffff;    
    }	
    .form-fields.form-signup {
        text-align: center;
    }
    .form-fields.form-signup input[type="email"] {
        text-align: center;
        position: relative !important;
        margin: .5em auto !important;
        padding: 0 1em;
        width: 100% !important;
    }
    .form-fields.form-signup input[type="submit"] {
        text-align: center;
        position: relative !important;
        margin: .5em auto !important;
        padding: 0 1em;
        width: 100% !important;
    }
    .home #mc_embed_signup .mc-field-group ,.post-template-default #mc_embed_signup .mc-field-group{
        width: 100% !important;
    }
    .post-template-default #mc_embed_signup .mc-field-group {
        width: 100% !important;
        float: left !important;
    }
    .home #mc_embed_signup #mc-embedded-subscribe{
        width: 100% !important;
        margin-left: 0px !important;
    }
    .validate.wp-form-signup h3 {   
        text-align: center !important;
    }
    .content-inner #mc_embed_signup p {    
        text-align: center !important;
    }
    .page-id-3320 span.edd-cart-added-alert {
        margin-left: 38% !important;
    }
    #mc_embed_signup div.response {
        margin: 0px !important; 
        padding: 0px !important;    
        width: 100% !important;
    }
    .ad-center{
        padding: 0 0% 0 0% !important;
    }
    .ad-center-2{
        padding: 0 0% 0 0% !important;
    }
    ol.flex-control-nav.flex-control-paging{
        margin-left: 0px;
        margin-top: 20px;
    }
    .vc_custom_1512062825524 {
        margin-top: 0% !important;

    }
    .jeg_wrapper.wpb_wrapper h1{
        margin: -1em 0px 0.5em !important;
    }
    .jeg_wrapper.wpb_wrapper h1{
        margin: -1em 0px 0.5em !important;
    }
    .contact-us .vc_custom_1512069634909 {
        padding-right: 0% !important;
    }
    .image-full-two .wpb_column.jeg_column.vc_column_container.vc_col-sm-12.jeg_main_content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .sweepstake-contact .chosen-container.chosen-container-single.chosen-container-single-nosearch {
        width: 100% !important;
    }
    span.wpcf7-form-control-wrap.BranchofService select ,span.wpcf7-form-control-wrap.Status select{
        display: inline-block;
        background: #fff;   
        border-radius: 0;
        padding: 7px 14px;
        height: 40px;
        outline: none;
        font-size: 14px;
        font-weight: 300;
        margin: 0;
        width: 100%;
        max-width: 100%;
        transition: .25s ease;
        box-shadow: none;
        color: #8b758b;
    }
    .sweepstake-contact .wpcf7-form-control.wpcf7-submit{
        width:100% !important;
    }
    .footer_widget.widget_media_image {
        text-align: center;
    }
    #jnews_social-3 .jeg_social_wrap.jeg_aligncenter {   
        margin: 0 48px 0 48px !important;;

    }
    .row.vc_row.image-full-two {
        margin-top: 20px;
    }
    .home #edd_purchase_3331-2 .edd_purchase_submit_wrapper {
        padding: 0px;
    }
    .home .edd_purchase_submit_wrapper {
        padding: 0px !important;
    }
    #mymodal_pupum .modal-content{
        width:100%;
    }
    #wpcf7-f4190-p3267-o2 input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
    .yikes-easy-mc-form .sweep-input {
        width: 100% !important;
    }
    button.yikes-easy-mc-submit-button.btn.btn-primary.sweepstake-btn {
        width: 100% !important;
    }
    div#text-4 h3, div#text-4 p {
        text-align: center;
    }
    .home label.EMAIL-label.yikes-mailchimp-field-required {
        width: 100% !important;
    }
    .home button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-4.btn.btn-primary{
        width: 100% !important;
        margin:0px !important;
    }
    .page-id-4201 .charity-div .vc_grid-item-mini .wpb_single_image img{
        height: 300px;
    }
    .page-id-4201 .vc-gitem-zone-height-mode-auto:before {  
        padding-top: 80%;
    }
    #edd_checkout_form_wrap input.edd-input, #edd_checkout_form_wrap textarea.edd-input {    
        width: 100%;
    }
    #edd_checkout_form_wrap select#mce-BRANCH,#edd_checkout_form_wrap select#mce-STATUS {
        font-family: PT sans;
        font-size: 14px;
        color: #7f7f7ffa;
    }
    #edd_purchase_form input#edd-purchase-button{
        width:100% !important;	
    }
    .CFC.Charities .featured_image{
        width:100% !important;
        height:auto !important;
    }
    .fields-meta{ 
        text-align: center;
        width: 100% !important;
    }
    .advertise-contact {
        padding-right: 0% !important;
    }
    select#yikes-easy-mc-form-3-BRANCH ,select#yikes-easy-mc-form-3-STATUS{
        padding: 5px;
    }
    input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
    #footer .col-md-2.footer_column.test {
        text-align: center;
    }
    #footer .socials_widget.nobg {
        text-align: center;
    }
    .col-md-8.col-sm-8.footer_column {
        padding-top: 0px !important;
    }
    #footer .jeg_about{
        position: absolute;   
        top: 210px;
    }
    #footer #media_image-5{
        text-align: right;
    }
    #footer #media_image-5 img{
        width: 55px;
        height: 60px;
    }
    #footer .jeg_about img{
        width: 90px;
        height: 50px;
    }
}
@media only screen and (min-width: 768px) {
    #footer .footer_widget.widget_nav_menu {
        width: 70%;
        float: left;
    }
    #footer .socials_widget.nobg {
        float: right;
    }
    .col-md-2.footer_column.test a {
        float: right;
    }
    #edd_purchase_form .edd-input {
        width: 40% !important;
    }
    #edd_final_total_wrap{
        width:40%;
    }
    #edd_purchase_form input#edd-purchase-button{
        width:40%;
    }
    #edd_purchase_form a.chosen-single.chosen-default,#edd_purchase_form .chosen-drop {
        width: 40%;
    }
}
@media only screen and (max-width: 1024px) {
    .jeg_aside_item.jeg_mobile_profile {
        display: none;
    }
}
@media only screen and (min-width: 1024px) {
    .get-it-text .vc_btn3-container.vc_btn3-center {   
        padding: 0 34px 0 0px;
    }
}
@media only screen and (max-width: 320px) {
    #jnews_social-2 .jeg_social_wrap.jeg_aligncenter {
        margin: 0px;
    }
    div#text-4 {   
        margin: 0px !important;

    }
    .city-field {
        font-size:11px !important;
    }
}
.ad-center{
    padding: 0 17% 0 20%;
}
.ad-center-2{
    padding: 0 16% 0 20%;
}
.home .entry-header{
    display:none;
}
.home .jeg_featured{
    margin-bottom:0px;
}
.home .jeg_container .jeg_content.jeg_singlepage{
    padding-top:0px;
}


.jeg_viewport .jeg_header_wrapper .jeg_header .jeg_topbar .container .jeg_nav_row .jeg_nav_right .jeg_nav_alignright .jeg_button_1 a.btn.outline {
    font-size: 16px;
    font-weight: 700;
}

.jeg_viewport .jeg_header_sticky .jeg_header .jeg_container .jeg_sticky_nav .container .jeg_nav_row .jeg_nav_right .jeg_nav_alignright .jeg_button_2 a {
    font-size: 16px !important;
    font-weight: 700 !important;
}  

.jeg_viewport .jeg_header_sticky .jeg_header .jeg_container .jeg_sticky_nav .container .jeg_nav_row .jeg_nav_right .jeg_nav_alignright .jeg_button_2 a:hover {
    box-shadow: none !important;
} 


h1.jeg_cat_title {
    letter-spacing: 0em !important;
}

h2.jeg_post_title {
    letter-spacing: 0em !important;
}

h3.jeg_post_title {
    letter-spacing: 0em !important;
}

a.btn.btn-info.cust-read-comment-btn {
    background-color: white;
    width: 100%;
    text-align: center;
    padding: 16px 0px;
    height: 60px;
    color: black;
    border: 2px solid black;
    border-radius: 4px;
    font-weight: 700;
    font-size: 16px;
    margin-top: 35px;
}

a.btn.btn-info.cust-read-comment-btn:hover {
    background-color: black;
    color: white;
    border-color: white;
}
.jeg_cat_subtitle{
    color:#616161;
}
.page-id-3320 .edd_purchase_submit_wrapper {
    text-align: center;
}
.page-id-3320 a.edd-add-to-cart.button.edd-submit.edd-has-js {
    padding: 5px 31px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: 700;
    border: 2px solid #b5292a;
    background-color: #b5292a;
    color: #fff;
}
a.edd-add-to-cart.button.edd-submit.edd-has-js:hover {
    border: 2px solid #000000;
    background-color: #000000;
    color: #fff;
}
.page-id-3320 a.edd_go_to_checkout.button.edd-submit {
    padding: 5px 31px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: 700;
    border: 2px solid #b5292a;
    background-color: #b5292a;
    color: #fff;
}
a.edd_go_to_checkout.button.edd-submit:hover {
    border: 2px solid #000000;
    background-color: #000000;
    color: #fff;
}
.page-id-3320 .edd-submit.button.gray:active,.page-id-3320 .edd-submit.button.gray:focus,.page-id-3320 .edd-submit.button.gray:hover, .page-id-3320 .edd-submit.button:active,.page-id-3320 .edd-submit.button:focus,.page-id-3320 .edd-submit.button:hover {
    color: #fff;
    background: #261a02;
    border-color: #261a02;
}
.edd-submit.button, .edd-submit.button.gray, .edd-submit.button:visited{
    background: #ffffff;
}
.page-id-3325 input#edd-purchase-button {
    /*padding: 6px 31px; */
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: 700;
    border: 2px solid black;
}
.page-id-3325 .edd-submit.button:hover, .page-id-3325 .edd-submit.button:active {

    background: #ffffff;
    border-color: #adadad;
}
.page-id-3325 input#edd-purchase-button:hover {
    color: #fff;
    background: #261a02;
    border-color: #261a02;
}
.page-id-3326 a.edd_download_file_link {
    font-size: 17px;
}

.jeg_menu li>ul li a {    
    font-size: 1em;   
}

form.wp-form-signup {
    padding: 30px;
    margin-bottom: 40px;
    border: 6px solid #eee;
}
.form-fields.form-signup h3 {
    font-size: 20px;
    font-weight: bolder;
    margin-top: 0;
}
.form-fields.form-signup p{
    margin: 0 0 1.75em;
}
.form-fields.form-signup input[type="email"] {
    width: 100%;
}
.form-fields.form-signup input[type="submit"] {
    width: 25%;
    right: auto;
    margin-left: 15px;
    vertical-align: top;
}
.validate.wp-form-signup h3{
    font-size: 20px;
    font-weight: bolder;
    margin-top: 0;
} 
form#mc-embedded-subscribe-form {
    padding: 30px !important;
    margin-bottom: 40px;
    border: 6px solid #eee;
}
.home #mc_embed_signup .mc-field-group {    
    width: 70% !important;   
    float: left !important;
}
.home #mc-embedded-subscribe{
    width: 25% !important;
    right: auto !important;
    margin-left: 15px !important;
    vertical-align: top !important;
    border: none !important;
    background: #b5292a !important;
    color: #fff !important;
    padding: 0px 19px !important;
    line-height: 40px !important;
    height: 39px !important;
    display: inline-block !important;
    cursor: pointer !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important; 
    border-radius: 1 !important;
}
#mc_embed_signup .button{
    margin: 8px 10px 10px 12px !important;
}
.home #mc_embed_signup .button{
    margin: 22px 10px 24px 12px !important;
}
.page-id-3320 span.edd-cart-added-alert {
    margin-left: 28%;
}
#mc_embed_signup .mc-field-group {   
    padding-bottom: 0% !important;    
}
#mc_embed_signup div.response {
    margin: 0px !important; 
    padding: 0px !important;    
    width: 100% !important;
}
.slider-home.wpb_column.jeg_column.vc_column_container.vc_col-sm-6.vc_custom_1512194572397.jeg_main_content {
    margin-top: 2% !important;
}
.slider-home .wpb_content_element{
    margin-bottom: 0px;
}
.social-row .wpb_column.vc_column_container.vc_col-sm-4 .jeg_wrapper {
    padding: 27px;
    border: 6px solid #eee;		
}
.socials_widget a .fa {
    font-size: 1.5em;    
    width: 48px;
    line-height: 48px;
}
.jeg_post_title {   
    line-height: 1.15 !important;
}
.get-it-text .vc_custom_1512062825524 {
    margin-top: 1% !important;   
}
.get-it-text .flexslider {    

    border:none;	

    border-radius:0px;    
}
.get-it-text ul.slides li img{
    border: 4px solid #fff;
    border-radius:0px;
}


.get-it-text ol.flex-control-nav.flex-control-paging {
    margin: 10px 0px 10px 0px;
}
.edd-checkout #edd_checkout_form_wrap fieldset#edd_mailchimp {
    display: none;
}
.sweepstake-contact .chosen-container.chosen-container-single.chosen-container-single-nosearch {
    width: 50% !important;
}
.sweepstake-contact .chosen-container-single .chosen-single span {    
    font-family: PT Sans;
    font-weight: 300;    
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    background: #fff;   
    border-radius: 0;
    padding: 6px 0px;
    height: 40px;
    outline: none;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    width: 100%;
    max-width: 100%;
    transition: .25s ease;
    box-shadow: none;
    color: #8b758b;
}
.sweepstake-contact .chosen-container-single .chosen-single div:after {   
    margin-top: 10px;
}
label.validate-email {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: none;
}
.socials_widget.nobg {
    padding-bottom: 10px;
}
.category #jnews_social-3 .jeg_social_wrap.jeg_aligncenter,.post-template-default #jnews_social-3 .jeg_social_wrap.jeg_aligncenter,.category .widget_jnews_social .jeg_social_wrap.jeg_aligncenter,.post-template-default .widget_jnews_social .jeg_social_wrap.jeg_aligncenter{
    padding: 25px;
    border: 6px solid #eee;    
    margin: 0 20px 0 20px;
    background-color: #ffffff;
}
.category .widget-signup.validate.wp-form-signup h3,.category .widget-signup.validate.wp-form-signup p,.post-template-default .widget-signup.validate.wp-form-signup h3,.post-template-default .widget-signup.validate.wp-form-signup p{
    text-align: center;
}
.category #mc_embed_signup .widget-signup .mc-field-group {
    width: 100% !important;
    float: none !important;
}
.category #mc_embed_signup .wp-form-signup.widget-signup .button {
    margin: 0px !important;
    background-color: #b5292a !important;
    width: 100% !important;
}
.category div#text-3 ,.post-template-default div#text-3{
    padding: 0 20px 0 20px;
}
.category form#mc-embedded-subscribe-form.wp-form-signup.widget-signup,.post-template-default  form#mc-embedded-subscribe-form.wp-form-signup.widget-signup {
    padding: 20px !important;
}
form#mc-embedded-subscribe-form p{
    margin:0px;
}
.home div#jnews_social-2 {
    margin-bottom: 45px;
}
.post-template-default #mc_embed_signup .button{
    width: 100%;
    margin: 15px 0px 0px 0px !important;
}
#mc_embed_signup div.mce_inline_error {    
    background-color: #ffffff;    
    color: #b5292a;
}
#mstResponsiveBody{
    max-width:100%;
    border:none !important;
}
.home a.edd-add-to-cart.button.latest-chk-btn.edd-has-js {
    width: 100%;
    text-align: center;   
    border: 1px solid #fff;
    border-radius: 5px;
    border-width: 2px;
    padding: 17px 0px 37px 2px;
    color: #fff;
}
.home a.edd_go_to_checkout.button.latest-chk-btn {
    width: 100%;
    text-align: center;    
    border: 1px solid #fff;
    border-radius: 5px;
    border-width: 2px;
    padding: 17px 0px 37px 2px;
    color: #fff;
}
.home .edd_purchase_submit_wrapper {
    padding: 0 34px 0 0px;
}
.home a.edd_go_to_checkout.button.latest-chk-btn:hover {
    background-color: #000000 !important;
    border: black;
}
.home a.edd-add-to-cart.button.latest-chk-btn.edd-has-js:hover {
    background-color: #000000 !important;
    border: black;
}
.home .home-chk-btn {
    width: 100%;
    text-align: center;
    border: 1px solid #000000;
    border-radius: 5px;
    border-width: 2px;
    padding: 17px 0px 17px 2px;
    color: #fff;
    cursor: pointer;
    background-color: #000000;
}
.home .home-chk-btn:hover {
    background-color: #b5292a !important;
    border: 1px solid #fff;
}
.home a.btn-checkout {
    color: #fff;
}

.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}


.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}


.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.sweep-input {
    width: 50% !important;
}
span.BRANCH-label {
    display: block;
}
span.STATUS-label {
    display: block;
}
button.yikes-easy-mc-submit-button.btn.btn-primary.sweepstake-btn {
    border: none;
    background: #b5292a;
    color: #fff;
    padding: 0 20px;
    line-height: 40px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    outline: 0;
    -webkit-appearance: none;
    transition: .3s ease;
    width: 17%;
    margin-top: 22px;
}
button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-6.btn.btn-primary.sweepstake-btn.admin-logged-in{
    width: 10%;	
}
div#yikes_easy_mc_form_3_BRANCH_chosen {
    width: 50% !important;
}
.yikes-easy-mc-text.sweep-input ,.yikes-easy-mc-email.sweep-input,.yikes-easy-mc-dropdown.sweep-input{
    background-color: #fff !important;
}
button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-2.btn.btn-primary.admin-logged-in {
    background-color: #b5292a;
    border-color: #b5292a;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    width: 15%;
}
.print-magazine label {    
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
}

.participating-page .jeg_wrapper.wpb_wrapper h1 {
    margin: 0em 0px 0.5em !important;
}

.home button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-4.btn.btn-primary{
    width: 25%;
    display: inline-block;
    padding: 0px 10px 0px 10px;
    margin: 0px 3px 2px 8px;
    background: #b5292a !important;
    color: #fff;
    border-color: #b5292a !important;
    font-size: 13px !important;
    font-weight: 700 !important;
}
.home label.EMAIL-label.yikes-mailchimp-field-required {
    width: 70%;
}
div#text-4 {
    padding: 23px !important;
    margin-bottom: 40px;
    border: 6px solid #eee;
    background: #fff;   
    margin: 0px 20px 0 20px;
    text-align: center;
}
.home div#text-4 {   
    margin: 0px;
    text-align: left;
}
div#text-4 h3{
    font-size: 24px;
    font-weight: bolder;
    font-family: Roboto;
}
input#yikes-easy-mc-form-4-EMAIL {
    background-color: #fff;
    border: 1px solid #e0e0e0;
}
.jeg_nav_row li a {
    text-decoration: none;
}
.charity-div .post-hover {
    margin: 0px;
    padding: 10px;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0px;
    -webkit-transition: all 0.7s ease;                  
    -moz-transition: all 0.7s ease;                 
    -o-transition: all 0.7s ease;   
    -ms-transition: all 0.7s ease;          
    transition: all 0.7s ease;
    background:#e9e9e9;
    height:100%;
    opacity:1;
}
.charity-div .vc_grid-item-mini:hover .post-hover{
    position:absolute;
    top:50%;
    left:0px;
    width:100%;
}
.charity-div .vc_grid-item-mini .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem-row-position-bottom{
    top:0px;
}
.charity-div .vc_grid-item-mini .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem-row-position-bottom .vc_gitem-col{
    height:100%;
}
.charity-div .vc_grid-item-mini .wpb_single_image img{
    position:relative;
    top:0px;
    -webkit-transition: all 0.7s ease;                  
    -moz-transition: all 0.7s ease;                 
    -o-transition: all 0.7s ease;   
    -ms-transition: all 0.7s ease;          
    transition: all 0.7s ease;
    border: 1px solid #e3e3e3;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    background-color: #e9e9e9;
}
.jeg_singlepage .jeg_breadcrumbs{
    display:none;
}
.chosen-container-single .chosen-single span {
    margin-top: 0px !important;
}
section#yikes-mailchimp-container-4 .post-edit-link {
    display: none;
}
.btn-primary {   
    background-color: #b5292a !important;
    border-color: #b5292a !important;
}
.custem-grid .vc_gitem_row.vc_row.vc_gitem-row-position-bottom {
    position: static;
    background-color: #e9e9e9;
    margin: 0 10px 0 10px;
    min-height: 130px;
}
.custem-grid .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #ffffff;
    border-color: #b5292a;
    background-color: #b5292a;
}
.cfc-download button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey{
    color: #fff;
    border-color: #b5292a;
    background-color: #b5292a;
}
.owl-carousel .owl-item .thumbnail-container:not(.no_thumbnail):before, .thumbnail-container:not(.no_thumbnail).animate-lazy:before{
    -webkit-animation: m 0s cubic-bezier(0,0,0,0) infinite !important;
    background-color: #ffffff;
    background-image: linear-gradient(90deg,#ffffff,#fff 20%,#ffffff 40%,#ffff);
}
span.cfc-head {
    font-weight: 600;
    margin-right: 3px;
}
.page-id-4195 .chosen-container a.chosen-single {
    padding-top: 7px;
}
.home .jeg_footer_sidecontent .jeg_footer_primary {
    padding: 10px 0 10px;
}
.home .jeg_content {
    padding: 30px 0 0px;
}
.jnews_comment_container h3.comment-heading {
    display: none;
}
select#yikes-easy-mc-form-6-BRANCH,select#yikes-easy-mc-form-6-STATUS {
    color: #8b758b;
    font-family: PT Sans;
    font-weight: 300;
    font-size: 14px;
}
.copyright {
    text-align: center;
    padding: 15px 0 15px 0px;
    font-weight: 500;
}
th.edd_cart_item_name {
    width: 70%;
}
#wpcf7-f3247-p3243-o1 input.wpcf7-form-control.wpcf7-submit,#wpcf7-f4347-p4195-o1 input.wpcf7-form-control.wpcf7-submit,#wpcf7-f4754-p3267-o1 input.wpcf7-form-control.wpcf7-submit{    
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    color: #ffffff;
    font-family: PT Sans;
}
.yikes-easy-mc-submit-button-2{
    font-weight: 700 !important;
    font-size: 13px !important;
}
#edd_purchase_form input#edd-purchase-button {
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    color: #ffffff;
    font-family: PT Sans;
    background-color: #b5292a;
    border-color: #b5292a !important;
    width:14%;
    border-radius: 0px;
}


.jeg_main_menu>li.menu-item a.sf-with-ul:after{
    display:none;
    float: right;
    padding-top: 2px;
}
.jeg_main_menu>li.menu-item.menu-item-has-children a.sf-with-ul:after{
    display:block;
}
.jeg_cat_title {   
    font-size: 42px !important;   
    font-family: Lora !important;
}
.jeg_cat_subtitle {   
    font-family: PT sans;
}
.form-title{
    font-family: Roboto;
    font-size: 38px;
    line-height: 42px;
}
#edd-branch-service-wrap .chosen-container span,#edd-Status-services-wrap .chosen-container span{
    font-family: PT Sans;
    font-weight: 300;
    font-size: 14px;
    padding: 6px 0px;
    color: #8b758b;
}
.edd-input,input#edd-email,input#edd-first {
    font-family: PT Sans;
    color: #7f7f7ffa;
}
#edd_purchase_form .chosen-container-single .chosen-single div{
    padding-top:5px;
}
#edd_checkout_form_wrap input[type=text], #edd_checkout_form_wrap input[type=email], #edd_checkout_form_wrap input[type=password], #edd_checkout_form_wrap input[type=tel], #edd_checkout_form_wrap textarea {
    padding: 7px 14px;
}
#edd_checkout_form_wrap label{
    font-family: SANS-SERIF;
}
#edd_purchase_form .chosen-single{
    width:40%;
}
.swwep-head h2 {
    font-family: Roboto;
    font-size: 38px;
    line-height: 42px;
    font-weight: 300;
}
#sweepstakes-3 label ,#subscribe-free-6 label,#edd_purchase_form label,#wpcf7-f3247-p3243-o1 label,#wpcf7-f4754-p3267-o1 label,#wpcf7-f3247-p4159-o1 label{
    font-family: Roboto;
    font-weight: 300;
    line-height: 24px;
    font-size: 18px;

}
#sweepstakes-3 label{
    margin-bottom: 13px;
}
.print-magazine ._ffn_textNode{
    font-family: "PT snas";
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
.modal-title {
    font-family: Roboto;
    font-size: 24px;
}
.yikes-easy-mc-form .field-no-label, .yikes-easy-mc-form label {
    font-family: Roboto;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}
.contact-details h5 {
    font-family: PT sans;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}
ul.jeg_menu_footer li a {
    font-family: Roboto;
    font-size: 14px;
}
.input-field.left {
    float: left;
    width: 50%;   
    padding: 5px 15px 5px 0px;
}
.input-field.right {
    float: right;
    width: 50%;    
    padding: 5px 0px 5px 15px;
}
.city-field span{
    font-size:12px;
}
.jeg_footer .jeg_footer_heading_2 h3 {
    padding-bottom: 30px;
}
#media_image-5{
    display:none;
}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    #media_image-5{
        display:block;
    }	
    .col-md-8.col-sm-8.footer_column {
        /* padding-top: 30px; */
    }  
    #media_image-4{
        display:none;
    }	   
}
#text-4 p {
    font-family: PT sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}
.CFC.Charities .featured_image {
    width: 50%;
    float: left;
}
.CFC.Charities .content-inner {
    display: inline-block;
    width:100%;
}
.CFC.Charities .featured_image {
    width: 275px;
    float: left;
    height: 275px;
}
.fields-meta{ 
    width: 60%;
    float: left;
    padding: 0px 25px 0 25px;

}
#wpcf7-f4347-p4195-o1 .chosen-container-single .chosen-single,#wpcf7-f4347-p4195-o1 input:not([type=submit]),#wpcf7-f4347-p4195-o1 select, #wpcf7-f4347-p4195-o1 textarea{
    margin-bottom: 10px;
}
#sweepstakes-3 label.STATUS-label ,#subscribe-free-6 label.STATUS-label{
    margin-top: 7px;
}
#edd_purchase_form .edd-description{
    display:none !important;
}
#edd_purchase_form label{
    margin-bottom:0px;
}
.advertise-contact {
    padding-right: 20%;
}
#edd_purchase_form p#edd_final_total_wrap {
    margin-bottom: 28px;
}
.jeg_meta_comment{
    display:none !important;
}

.author ul.authorlink li:nth-child(2) {
    display: none;
}
form#lp16-want-to-earn-a-degree-or-certification-10 button.yikes-easy-mc-submit-button , form#lp17-2020-military-money-guide-11 button.yikes-easy-mc-submit-button{
  color:#fff;
}
@media only screen and (min-width: 411px) and (max-width: 500px){
    #footer #media_image-5 {    
        padding-right: 20%;
    }
    #footer .jeg_about {   
        padding-left: 20%;
    }
}
@media only screen and (min-width: 501px) and (max-width: 650px){
    #footer #media_image-5 {    
        padding-right: 30%;
    }
    #footer .jeg_about {   
        padding-left: 30%;
    }
}
@media only screen and (min-width: 651px) and (max-width: 768px){
    #footer #media_image-5 {    
        padding-right: 34%;
    }
    #footer .jeg_about {   
        padding-left: 34%;
    }
}
@media only screen and (min-width: 320px) and (max-width: 410px){
    #footer #media_image-5 {    
        padding-right: 15%;
    }
    #footer .jeg_about {   
        padding-left: 15%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    #footer .col-md-8.col-sm-8.footer_column {
        padding-top: 0px; 
    }
    #footer .col-md-2.col-sm-2.footer_column.test{
        margin-top: 13px;
    }
}
@media only screen and (max-width: 409px) {
    #footer .jeg_about {    
        top: 240px;
    }
}
.home button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-4.btn.btn-primary{
    background-color: #004772!important;
    border-color:  #004772!important;
}
.home .home-chk-btn:hover {
    background-color: #004772!important;
    border: 1px solid #fff;
}
.jeg_button_2 .btn {
    color: #004772!important;
}
.jeg_button_2 .btn:hover {
    background: black!important;
}
.vc_btn3-container a{
    border-color: #004772!important;
    color: #004772!important;
}
.page-id-3320 a.edd-add-to-cart.button.edd-submit.edd-has-js ,.btn-primary {
    border-color: #004772!important;
    background: #004772!important;
}
.cfc-download a {
    border-color: #004772!important;
    color: white!important;
    background-color: #004772!important;
}
.content-inner>.gcdnad.gcdnad-4, .content-inner>.gcdnad.gcdnad-2{
	margin-bottom: 50px;
    margin-top: 50px;
}
.content-inner>.gcdnad.gcdnad-6:first-child {
  margin-bottom: 50px;
  margin-top: 50px;
}
.jeg_content .jeg_featured .wp-caption-text{
	text-align: left;
}